{% block menu %}
    <header class="it-header-wrapper it-header-sticky">

        <div class="it-header-slim-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-slim-wrapper-content">
                            <a class="d-lg-block navbar-brand" href="{{ path('homepage') }}">Memo corsi</a>
                            <div class="it-header-slim-right-zone">

                                <div class="desktop-usermenu-wrapper dropdown"
                                     data-clone-source="desktop-usermenu">
                                    <a class="btn btn-primary btn-icon btn-full dropdown-toggle"
                                       href="javascript:void(0)" title="Accedi all'area personale"
                                       aria-label="Accedi all'area personale" data-toggle="dropdown"
                                       aria-expanded="false">
                                        <span class="d-none d-lg-block">{{ app.user.lastname }} {{ app.user.firstname }}</span>
                                        <svg class="icon icon-white d-none d-lg-block">
                                            <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-expand"></use>
                                        </svg>
                                    </a>
                                    <div class="dropdown-menu">
                                        <div class="row">
                                            <div class="col-12">
                                                <div class="link-list-wrapper">
                                                    <ul class="link-list">
                                                        <li>
                                                            <a class="list-item"
                                                               href="('friendly_log_index') }}">
                                                                <span>Logs</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a class="list-item"
                                                               href="{{ path('change_password') }}">
                                                                <span>Password</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a class="list-item"
                                                               href="https://gitlab.com/consorzisdb/memocorsi/-/issues">
                                                                <span>Segnala un problema</span>
                                                            </a>
                                                        </li>
                                                        <li class="list-item divider"></li>
                                                        <li>
                                                            <a class="list-item"
                                                               href="{{ path('logout') }}">
                                                                <span>Esci</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="it-nav-wrapper">
            <div class="it-header-center-wrapper" style="height:1px;"></div>
            <div class="it-header-navbar-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12">
                            <nav class="navbar navbar-expand-lg">
                                <button aria-controls="nav10" aria-expanded="false"
                                        aria-label="Toggle navigation"
                                        class="custom-navbar-toggler" data-target="#nav10" type="button">
                                    <svg class="icon">
                                        <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-burger"></use>
                                    </svg>
                                </button>
                                <div class="navbar-collapsable" id="nav10">
                                    <div class="overlay"></div>
                                    <div class="close-div sr-only">
                                        <button class="btn close-menu" type="button">
                                            <span class="it-close"></span>close
                                        </button>
                                    </div>
                                    <div class="menu-wrapper">
                                        <ul class="navbar-nav">


                                            <li class="nav-item">
                                                <a href=" path('anagrafica_persona_fisica_index') }}"
                                                   class="nav-link {{ app.request.get('_route')=='anagrafica_persona_fisica_index'?"active" }}">
                                                    Persone
                                                </a>
                                            </li>

                                            <li class="nav-item dropdown">
                                                <a class="nav-link dropdown-toggle {{ (app.request.get('_route')=='azienda_index' or
                                                app.request.get('_route')=='filiale_index')
                                                ?"active" }}" href="#" data-toggle="dropdown"
                                                   aria-expanded="false">
                                                    <span>Aziende</span>
                                                    <svg class="icon icon-xs">
                                                        <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-expand"></use>
                                                    </svg>
                                                </a>
                                                <div class="dropdown-menu">
                                                    <div class="link-list-wrapper">
                                                        <ul class="link-list">
                                                            <li>
                                                                <a class="list-item {{ app.request.get('_route')=='azienda_index'?"active" }}"
                                                                   href=" path('azienda_index') }}">
                                                                    Aziende
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a class="list-item {{ app.request.get('_route')=='filiale_index'?"active" }}"
                                                                   href=" path('filiale_index') }}">
                                                                    Filiali
                                                                </a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </li>


                                            <li class="nav-item dropdown">
                                                <a class="nav-link dropdown-toggle {{ (app.request.get('_route')=='tipo_corso_index' or
                                                app.request.get('_route')=='corso_index')
                                                ?"active" }}" href="#" data-toggle="dropdown"
                                                   aria-expanded="false">
                                                    <span>Corsi</span>
                                                    <svg class="icon icon-xs">
                                                        <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-expand"></use>
                                                    </svg>
                                                </a>
                                                <div class="dropdown-menu">
                                                    <div class="link-list-wrapper">
                                                        <ul class="link-list">
                                                            <li>
                                                                <a class="list-item {{ app.request.get('_route')=='tipo_corso_index'?"active" }}"
                                                                   href=" path('tipo_corso_index') }}">
                                                                    Tipo di corsi
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a class="list-item {{ app.request.get('_route')=='corso_index'?"active" }}"
                                                                   href=" path('corso_index') }}">
                                                                    Corsi
                                                                </a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </li>


                                            <li class="nav-item">
                                                <a href=" path('mansione_index') }}"
                                                   class="nav-link {{ app.request.get('_route')=='mansione_index'?"active" }}">
                                                    Mansioni
                                                </a>
                                            </li>

                                            <li class="nav-item">
                                                <a href=" path('scadenze_index') }}"
                                                   class="nav-link {{ app.request.get('_route')=='scadenze_index'?"active" }}">
                                                    Scadenze
                                                </a>
                                            </li>

                                            <li class="nav-item">
                                                <a href="{path('imports-homepage') }}"
                                                   class="nav-link {{ (app.request.get('_route')=='imports-homepage' or
                                                   app.request.get('_route')=='import_anagrafica_persona_fisica_step1' or
                                                   app.request.get('_route')=='import_partecipazione_corsi_step1')?"active" }}">
                                                    Importazioni
                                                </a>
                                            </li>
                                        </ul>

                                        {% set exportLink=( app.request.get('_route')=='anagrafica_persona_fisica_index')? ('export_anagrafica_persona_fisica_step1') :false %}
                                        {% set exportLink=( app.request.get('_route')=='azienda_index')?('export_azienda_step1') :exportLink %}
                                        {% set exportLink=( app.request.get('_route')=='filiale_index')? ('export_filiale_step1') :exportLink %}
                                        {% set exportLink=( app.request.get('_route')=='corso_index')? ('export_corso_step1') :exportLink %}
                                        {% set exportLink=( app.request.get('_route')=='tipo_corso_index')? ('export_anagrafica_persona_fisica_step1') :exportLink %}
                                        {% set exportLink=( app.request.get('_route')=='mansione_index')? ('export_mansione_step1') :exportLink %}
                                        {% set exportLink=( app.request.get('_route')=='scadenze_index')? ('export_anagrafica_persona_fisica_step1') :exportLink %}

                                        {% if exportLink %}
                                            <div class="it-right-zone">
                                                <ul class="navbar-nav flex-row ml-md-auto d-none d-md-flex">


                                                    <li class="nav-item">
                                                        <a href="{{ exportLink }}"
                                                           class="nav-link">
                                                            <svg class="icon icon-light icon-sm">
                                                                <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-download"></use>
                                                            </svg>
                                                        </a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a href="#" class="nav-link" data-toggle="modal"
                                                           data-target="#modalColonne">
                                                            <svg class="icon icon-light icon-sm">
                                                                <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-settings"></use>
                                                            </svg>
                                                        </a>
                                                    </li>
                                                </ul>
                                            </div>
                                        {% endif %}

                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </header>

{% endblock %}
